#!/bin/ksh 
# Copyright (c) 2002 IBM Corp. - All Rights Reserved.
# IBM makes no representations or warranties about the suitability of
# this program, either express or implied, including but not limited to rem the implied warranties of merchantability, fitness for a particular
# purpose, or non-infringement.

# runCWGenUtility_WSGWConfig.sh
# For running the com.ibm.bct.ws.cw.BCTWSDirector class for WSGW Configuration
# command line parameters

# Last changed 24July2002

# java com.ibm.bct.ws.cw.BCTWSDirector -director ./WSGWChannelDeploy.xml
# java com.ibm.bct.ws.cw.BCTWSDirector %*

# Change History
#
#  Amit Aghara - 10/07/02 - Defect 1797 - Updating the automation scripts for Unix.
#  MRW         - 11/08/02 - Defect 1962 - run script in korn shell
#  Sandeep S   - 02/24/03 - Defect 47   - Inserted a new parameter on the command line.
#

export WAS_HOME=$5
export BCT_HOME=$6

runWSGWConfig.sh com.ibm.bct.ws.cw.BCTWSDirector -names WSGWConfig-defaults.txt $*


# end of file
